return Def.ActorFrame {

	Def.Quad{
		InitCommand=cmd(FullScreen;);
		OnCommand=cmd(diffuse,color("0,0,0,0");linear,0.1;diffuse,color("1,0,0.3,1");linear,1;diffuse,color("0,0,0,0"););
	};

	LoadActor( THEME:GetPathB("_shared","models/_cross") )..{
		OnCommand=cmd(x,SCREEN_CENTER_X+100;y,SCREEN_CENTER_Y+60;zoom,5;diffusealpha,0.9;blend,'BlendMode_Add';rotationy,0;decelerate,1.6;rotationx,-80;rotationy,200;rotationz,100;zoom,0;addx,-160;addy,-200;diffusealpha,0);
	};
	
	LoadActor( THEME:GetPathB("","back_over") )..{
	OnCommand=cmd(diffusealpha,0.5;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,color("1,0,0.4,1");rotationz,0;zoomy,1;accelerate,1.25;rotationz,20;zoomtoheight,SCREEN_HEIGHT*4;diffusealpha,0;);
	};

	Def.Quad{
		OnCommand=cmd(x,SCREEN_RIGHT;y,SCREEN_CENTER_Y+94;horizalign,right;diffuse,color("1,0,0.4,1");zoomtowidth,0;zoomtoheight,1;accelerate,0.4;zoomtowidth,SCREEN_WIDTH;sleep,1.8;accelerate,0.2;zoomtowidth,0;diffusealpha,0);
	};

	LoadActor( "gameover" )..{
		OnCommand=cmd(x,SCREEN_RIGHT-10;y,SCREEN_CENTER_Y+93;horizalign,right;vertalign,bottom;glow,color("0,0,0,0");zoomy,10;linear,1;zoomy,1;glow,color("1,0,1,0.8");linear,0.2;glow,color("0,0,0,0");sleep,1.2;linear,0.2;addy,-20;diffusealpha,0);
	};

	LoadActor( "thanks" )..{
		OnCommand=cmd(x,SCREEN_RIGHT-16;y,SCREEN_CENTER_Y+101;horizalign,right;glow,color("0,0,0,0");addy,20;linear,1;addy,-20;glow,color("1,0,1,0.8");linear,0.2;glow,color("0,0,0,0");sleep,1.2;linear,0.2;addy,-20;diffusealpha,0);
	};
}